<% unless notice.nil? %>
  <div id="notice">
    <div class="ui message icon">
      <i class="close icon"></i>
      <i class="info circle icon"></i>
      <div class="content">
        <%= notice %>
      </div>
    </div>
  </div>
<% end %>

<%= render 'house_health_surveys/info', community_survey: @community_survey, house: @house, family_folder: @family_folder, house_health_survey: @house_health_survey %>
<% content_for :menu_content_title do %>
  <div><%= t 'house_health_survey.title_label' %></div>
<% end %>
